ion-content {
    --background: url(../../../assets/fondos/fondo_2.png) no-repeat center center / 100% 100% !important;
    color: #000;
    font-weight: bold;
    ion-input,
    ion-select {
        color: #000;
    }
    .mrd{
        color:#652d92 !important;
    }
    .start{
        margin-top: 30%;
    }
    ion-label {
        color: #000;
    }
    ion-item {
        border-bottom: 1px solid #000;
    }
    .addbutton {
        height: 70%;
        width: 70%;
        color: #000;
        --padding-start: 8px;
        --padding-end: 8px;
    }
    .savebutton {
        --color: #4A2C63;
        --border-color: #4A2C63;
        --background-activated: #4A2C63;
        --background-focused: #4A2C63;
        font-weight: bold;
        --padding-start: 50px;
        --padding-end: 50px;
    }
}

ion-header {
    background: linear-gradient(to left, #ecd5ff, #652d92);
}

.fl{
    width: 60px;
    margin: 0 auto;
}